[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=DH TEXAS

[CAMERA_0]
NAME=Finish
POSITION=47.8081 ,33.9556 ,-8.65879
FORWARD=-0.72213 ,-0.17657 ,-0.668845
UP=-0.129542 ,0.984288 ,-0.119984
MIN_FOV=13
MAX_FOV=27
IN_POINT=0.72949
OUT_POINT=0.861566
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=approach
POSITION=64.3062 ,26.8704 ,115.414
FORWARD=0.123975 ,-0.0169996 ,-0.992143
UP=0.00210797 ,0.999856 ,-0.0168695
MIN_FOV=7
MAX_FOV=12
IN_POINT=0.861566
OUT_POINT=0.952641
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=Start_1
POSITION=77.2112 ,26.7664 ,192.706
FORWARD=0.0203086 ,0.005 ,-0.9997
UP=-0.000284248 ,0.999903 ,0.0139953
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.952641
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=Start_2
POSITION=77.2112 ,26.7664 ,192.706
FORWARD=0.0203086 ,0.005 ,-0.9997
UP=-0.000284248 ,0.999903 ,0.0139953
MIN_FOV=13
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0571803
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=1
POSITION=-60.7107 ,35.8172 ,280.996
FORWARD=0.882556 ,-0.197199 ,-0.426847
UP=0.177526 ,0.980359 ,-0.0858604
MIN_FOV=3
MAX_FOV=25
IN_POINT=0.0571803
OUT_POINT=0.272295
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.4
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=2
POSITION=-50.8247 ,34.806 ,183.173
FORWARD=0.216564 ,-0.157674 ,0.963457
UP=0.0345791 ,0.98749 ,0.153836
MIN_FOV=6
MAX_FOV=26
IN_POINT=0.272295
OUT_POINT=0.428051
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=3
POSITION=-29.2596 ,35.1947 ,52.4822
FORWARD=0.190407 ,-0.124841 ,0.973745
UP=0.0239581 ,0.992176 ,0.122522
MIN_FOV=8
MAX_FOV=19
IN_POINT=0.428051
OUT_POINT=0.615235
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.75
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=4
POSITION=25.8754 ,31.3714 ,-40.3554
FORWARD=-0.302308 ,-0.0779225 ,0.95003
UP=-0.0236285 ,0.99696 ,0.0742535
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.615235
OUT_POINT=0.72949
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

